/* global */
*{margin:0;padding:0;border:0;}
body {
  text-align: center;
  height: 100%;
  background-image: url(images/bgtile.gif);
  font-family: Verdana, sans-serif;
  color: #fff;
}
a {
  text-decoration: none;
}
a:visited {
}
/* ----------------------------------

Wrapper positions
-------------------------------------*/
#centre1 {
  position: absolute;
  top: 50%;
  left: 50%;
}
#centre2 {
  position: relative;
  margin: -250px 0 0 -375px;
  width: 750px;
}
#wrapper {
  position: relative;
  width: 730px;
  height: 470px;
  border: 10px solid #e00000;
  background-color: #8f8f8f;
}
/* ----------------------------------

Header positions
-------------------------------------*/
#homeimg {
  position: absolute;
  top: 5px;
  left: 5px;
}
#navbar {
  position: absolute;
  top: 5px;
  left: 155px;
  width: 550px;
  padding-right: 5px;
  height: 62px;
  text-align: right;
  color: #fff;
  border-bottom: 2px solid #fff;
}
#navbar a {
  display: inline;
  text-align: right;
  clear: none;
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  vertical-align: center;
  margin: 0 2px;
  color: #fff;
}
#navbar a:hover {
  color: #bbf;
}
#heading {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  clear: both;
  font-size: 20px;
  color: #fff;
  text-align: left;
}
/* ----------------------------------

Contentbox
-------------------------------------*/
#contentbox {
  position: absolute;
  left: 5px;
  top: 78px;
  display: block;
  width: 720px;
  height: 380px;
  padding: 0;
}
/* ----------------------------------

Display pictures
-------------------------------------*/
#picturebox {
  position: absolute;
  display: block;
  left: 0;
  width: 270px;
  height: 380px;
  text-align: center;
}
.mainpix {
  display: inline;
  clear: none;
  margin-right: 5px;
}
.thumb {
  float: left;
  clear: none;
  margin: 0 5px 5px 0;
  height: 80px;
  width: 80px;
  overflow: hidden;
}
/* ----------------------------------

Textarea
-------------------------------------*/
#textarea {
  position: absolute;
  display: block;
  left: 270px;
  text-align: left;
  width: 430px;
  height: 380px;
  overflow: auto;
}
#textarea p {
  font-size: 14px;
  line-height: 15px;
  margin: 5px 0 10px 0;
}
/* ----------------------------------

Footer
-------------------------------------*/
#footer {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 10px;
}
#footer a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
#footer a:visited {
  color: #ff;
}
#footer a:hover {
  color: #bbf;
}
